/*
.cols6 .childcontent-inner-wrap .childcontent-inner {
  width: 810px !important;
}
.cols5 .childcontent-inner-wrap .childcontent-inner {
  width: 710px !important;
}
*/

/*
div#ja-right .menu li a:hover {
    font-size: 125%;
}

div#ja-right .custom a:hover
{
    font-size: 125%;
}

div#ja-right .menu li {
    background: #d3d3d35c;
    height: 100px;
    box-sizing: border-box;
    text-decoration: none;
    border-radius: 10px;
    padding: 40px 0px 40px 50px;
    list-style: none;
    display: list-item;
    border-bottom: none !important;
    border-style: none !important;
}

div#ja-right .custom
{
    background: #d3d3d35c;
    height: 100px;
    box-sizing: border-box;
    text-decoration: none;
    border-radius: 10px;
    padding: 40px 0px 40px 50px;

}-*/
 
@media only screen and (max-width: 985px) and (min-width: 720px){
    .main {
      width: 100% !important;
    }
    }
    @media (min-width: 720px) {
      #ja-mainnav {
        z-index: 110;
        position: fixed;
      }
      
      div.contenedor:hover img.icon {
            -webkit-box-shadow:0px 0px 0px 0px rgba(255, 255, 255, .6);
        }
        
        div.contenedor:hover {
            height:125px;
            margin-top: -23px;
        }
        div.contenedor:hover p.texto {
            padding-top: 20px;
            opacity: 1;
        }
    
    }
    @media (max-width: 2500px) {
      .cols8 .childcontent-inner-wrap .childcontent-inner {
        width: 1200px !important;
      }
      
      .cols8 .column8 {
        margin-top:-80px;
      }
      
    }
    @media (max-width: 1454px) {
      .cols8 .childcontent-inner-wrap .childcontent-inner {
        width: 1100px !important;
      }
      
      .cols8 .column7 {
        margin-top:-105px;
      }
      
       .cols8 .column8 {
        margin-top:-105px;
      }
    }
    @media (max-width: 1263px) {
      .cols8 .childcontent-inner-wrap .childcontent-inner {
        width: 1000px !important;
      }
    }
    
    @media (max-width: 1061px) {
      .cols8 .childcontent-inner-wrap .childcontent-inner {
        width: 900px !important;
      }
      
       .cols8 .column8 {
        margin-top:0px;
      }
    }
    @media (max-width: 724px) {
        
    .cols8 .column7 {
         margin-top: 0px; 
    }
    
      .cols8 .childcontent-inner-wrap .childcontent-inner {
        width: 807px !important;
      }
      
       div.contenedor:hover img.icon {
            -webkit-box-shadow:0px 0px 0px 0px rgba(255, 255, 255, .6);
        }
      
      #ja-accesoRapido .main .custom .contenedor{
            
            height: 63px !important;
            width: 33.33333% !important;
            
      }
      #ja-accesoRapido .main {
        margin-top: -1px !important;
        padding-left: 0px !important;
      
      }
      
      .custom .contenedor img.icon{ 
            padding: 0px !important;
      }
      
      .custom .contenedor .texto{ 
            font-size: 10px !important;
      }
    }
    
    @media (max-width: 986px) {
      .cols5 .childcontent-inner-wrap .childcontent-inner {
        width: 612px !important;
      }
    }
    @media (min-width: 986px) {
      .cols5 .childcontent-inner-wrap .childcontent-inner {
        width:940px !important;
      }
    }
    @media (max-width: 780px){
      #logoCustom {
        display: none;
      }
      #button_box2{
        display: none;
      }
    
      #redes-sociales-custom{
        display: none;
      }
      #heightFixed{
        display: none;
      }
    
      #heightArriba{
        display: none;
      }
    
      #ja-slideshow{
        margin-top: 0px;
      }
    
    }
    
    @media (max-width: 985px) {
    
      .ja-megamenu ul.level0 li.mega a.mega {
    
        padding: 5px 10px;
      }
      #logoCustom {
        top: 34px !important;
      }
      #text-1 {
        top: 38px !important;
    }
    #heightArriba{
        top: 35px !important;
    }
    #img-logo {
        top: 42px !important;
    }
    #heightFixed{
        height: 104px !important;
    }
    
    #button_box2{
      right: 5% !important;
      top: 44px !important;
    }
    #redes-sociales-custom {
        left: 1% !important;
        top: 30px !important;
    }
    }
    
    /* Ancho del banner*/
    #bd #ja-wrapper #ja-slideshow .main {
    
    /*margin: 0;*/
    }
    
    /*Alto de la imagen del banner*/
    #ja-slideshow, #ja-slideshow img{
      height: auto !important;
      width: 100% !important;
      /*border-top: 3px solid #0c426f;*/
      /*margin-bottom: 50px;*/
    }
    
    #ja-slideshow .main{
      margin-right: 0px !important;
      margin-left: 0px !important;
      width: 100%;
      max-width: 100%;
    
    }
    
    #logoCustom{
      position: fixed;
      z-index: 58;
      top: 47px;
      /* text-align: center; */
      margin-left: auto;
      margin-right: auto;
      left: 0;
      right: 0;
    
    }
    
    #heightArriba{
      height: 68px;
      width: 100%;
      position: fixed;
        top: 48px;
      z-index: 100;
      background: white;
    
    }
    
    .nata{
    height: 50px !important;
    box-shadow: 5px 15px 15px -5px rgba(0,0,0,0.1);
    
    }
    
    .logoFixed{
      top: 55px !important;
      width: 48px !important;
      height: 60px !important;
    }
    
    #heightFixed{
      width: 100%;
      top: 52px;
      height: 105px;
      z-index: 100;
        box-shadow: 5px 15px 15px -5px rgba(0,0,0,0.1);
    }
    
    #img-logo {
            position: fixed;
            top: 60px;
            margin-left: auto;
            margin-right: auto;
            left: 0;
            right: 0;
            width: 67px;
            height: 85px;
    }
    
    
    .img-logo{
    
      position: fixed;
      top: 82px;
      margin-left: auto;
      margin-right: auto;
      left: 0;
      right: 0;
      width: 88px;
      height: 69px;
    }
    
    
    #text-1 {
            /*position: fixed;
            top: 50px;
            margin-left: auto;
            margin-right: auto;
            left: 462px;
            right: 0;
            font-size: 22px;
            font-weight: 500;*/
        position: fixed;
          width: 500px;
        font-weight: 700;
        font-family: arial;
        color: #837979;
          left: 50%;
          margin-left: -43px;
          font-size: 24px;
          top: 56px;
    }
    
    #img-logo-custom{
      border-top: 6px solid #f7d917;
    
    }
    
    
    
    /*Estilos de las Redes sociales*/
    .redes-sociales-fixed{
      top: 44px !important;
    }
    
    #redes-sociales-custom{
        position: fixed;
        top: 55px;
        left: 44px;
        z-index: 106;
    }
    .btn-redes{
      display: inline-block;
      background-color: #fff;
      width: 38px;
      height: 38px;
      line-height: 90px;
      margin: 0 10px;
      font-size: 25px;
      text-align: center;
      position: relative;
      overflow: hidden;
      border-radius: 28%;
      box-shadow:-5px 10px 15px -5px rgba(0,0,0,0.1);
      opacity: 0.99;
    }
    .fab{
      margin-top: 8px;
    
    }
    .ul-redes{
    display: -webkit-box;
    margin-top: 9px;
    margin-left: 80px;
    }
    
    
    
    
    .ul-redes .btn-redes,
    .ul-redes .btn-redes:before,
    .ul-redes .btn-redes .fab {
      transition: all 0.35s;
      transition-timing-function: cubic-bezier(0.31, -0.105, 0.43, 1.59);
    }
    .ul-redes .btn-redes:before {
      top: 90%;
      left: -110%;
    }
    .ul-redes .btn-redes .fab {
      -webkit-transform: scale(0.8);
              transform: scale(0.8);
    }
    .ul-redes .btn-redes.facebook:before {
      background-color: #3b5998;
    }
    
    .ul-redes .btn-redes.youtube:before {
      background-color: red;
    }
    
    .ul-redes .btn-redes.instagram:before {
      background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    }
    
    .ul-redes .btn-redes.twitter:before {
      background-color: #3cf;
    }
    
    .ul-redes .btn-redes.google:before {
      background-color: #dc4a38;
    }
    
    .ul-redes .btn-redes.dribbble:before {
      background-color: #f26798;
    }
    
    .ul-redes .btn-redes.skype:before {
      background-color: #00aff0;
    }
    
    .ul-redes .btn-redes:focus:before,
    .ul-redes .btn-redes:hover:before {
      top: -10%;
      left: -10%;
    }
    .ul-redes .btn-redes:focus .fab,
    .ul-redes .btn-redes:hover .fab {
      color: #fff;
      -webkit-transform: scale(1);
              transform: scale(1);
              margin-left: 5px;
    }
    .ul-redes .btn-redes:focus .fa-instagram,
    .ul-redes .btn-redes:hover .fa-instagram {
    
              margin-left:0;
    }
    .ul-redes .btn-redes:focus .fab,
    .ul-redes .btn-redes:hover .fa-i{
    
              margin-left:10px !important;
    }
    
    .ul-redes .btn-redes:before {
      content: '';
      width: 120%;
      height: 120%;
      position: absolute;
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
    }
    .ul-redes .btn-redes .fab {
      font-size: 23px;
      vertical-align: middle;
    }
    
    /**Fin de los estilos de las redes sociales**/
    
    
    /*Color gradiente del menu principal*/
    #ja-mainnav {
        background: linear-gradient(to left, #064d8d, #0b2c71) !important;
    }
    
    /**Estilos del formulario de busqueda**/
    .customSearch{
      position: absolute;
      z-index: 80;
      left: 65%;
      top: 10%;
    }
    
    /* search box */
    
    #button_box2 {
      position: fixed;
      top: 70px;
      z-index: 100;
      right: 10%;
      box-shadow: -5px 10px 15px -5px rgba(0,0,0,0.1);
    }
    
    .button_box2_fixed{
    
      top: 58px !important;
    }
    /*-------------------------------------*/
    .cf:before, .cf:after{
    content:"";
    display:table;
    }
    .cf:after{
    clear:both;
    }
    .cf{
    zoom:1;
    }
    /*-------------------------------------*/
    
    .form-wrapper-2 {/*
    width: 330px;
    padding: 0px;
    background: #555;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
    box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);*/
    }
    .form-wrapper-2 input {
    width: 210px;
    height: 9px;
    padding: 10px 5px;
    float: left;
    font: bold 12px 'Raleway', sans-serif;
    border: 0;
    color: #837979;
    background: #eee;
    -moz-border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    
    }
    .form-wrapper-2 input:focus {
    outline: 0;
    background: #fff;
    -moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    }
    .form-wrapper-2 input::-webkit-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
    }
    .form-wrapper-2 input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
    }
    .form-wrapper-2 input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
    }
    .form-wrapper-2 button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 29px;
    width: 38px;
    font: bold 15px/40px 'Raleway', sans-serif;
    color: #fff;
    text-transform: uppercase;
    background: #afa7a7;
    -moz-border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
    }
    .form-wrapper-2 button:hover{
    background: #1028a5;
    }
    .form-wrapper-2 button:active,
    .form-wrapper-2 button:focus{
    background: #f1ef4b;
    }
    .form-wrapper-2 button:before {
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #afa7a7 transparent;
    top: 23px;
    transform: rotate(269deg);
    left: 16px;
    }
    .form-wrapper-2 button:hover:before{
    border-right-color: #1028a5;
    }
    .form-wrapper-2 button:focus:before{
    border-right-color: #f1ef4b;
    }
    .form-wrapper-2 button::-moz-focus-inner {
    border: 0;
    padding: 0;
    }
    /***/
    
    
      body a, body p, body h1, body h2, body h3,  body h4,body div, #ja-mainnav span, body li,#btcontentslider240 span{
        font-family: 'Ubuntu', sans-serif !important;
      }
    
    #ja-accesoRapido .main{
        
        margin-top: -15px;
        z-index: 13;
        padding-left: 13px;
    }
    
    
    
    .bt-inner img{
      border: none !important;
      
      padding: 0 !important;
      margin: 0 !important;
      outline: none !important;
      float: none !important; 
    }
    
    #ja-noticiasPos{
      background: #fff; 
      padding-top: 28px;
      padding-bottom: 28px;
    }
    
    #ja-contentslider-center-223 .jaslide2_92{
      margin-left: 15px !important;
    }
    
    .bt-row{
      width: 31% !important; 
      background: #f5f5f5;
      margin-right: 1% !important;
      margin-left: 1% !important;
      padding: 0px !important;
    }
    
    
    .bt-inner{
      background: #f5f5f5;
      padding-right: 0px !important;
      padding-left: 0px !important;
     
      outline: none !important;
    }
    
    
    #btcontentslider240 h3{
      text-align: center;
      background: white;
      color: #2d2a2a;
    }
    
    .bt-cs .bt-inner .bt-title{
      color: #2d2a2a !important;
    }
    
    .slides_container{
    border:none !important;
    }
    
    
      .titulo {
        padding: 19px 17px;
       /* height: 70px;*/
        font-family: 'Ubuntu', sans-serif !important;
       
      }
      
      
      .bt-cs h3 {
        border: none !important;
      }
      .bt-introtext{
        padding: 6px 17px;
        height: 88px;
        color: #555555;
        font-family: 'Ubuntu', sans-serif;
        font-size: 13px;
      }
      
      .readmore {
        height: 38px;
        text-align: center;
        border-top: 1px solid #fff;
        padding-top: 2px;
      }
      
    
    .readmore a {
      border: transparent;
      border-style: solid;
      background: #404040;
      font-weight: 100;
      padding: 2.5px;
      text-transform: uppercase;
      border-radius: 6px;
      display: inline-block;
    }
    .readmore a:hover{
      color: #fff !important;
      font-weight: 700 !important;
      letter-spacing: 3px;
      background: #084687;
      background-repeat: no-repeat; 
      -webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
      -moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
      transition: all 0.3s ease 0s;
    }
    
    
    .bt-inner:before{
    
      content: '';
      position: absolute;
      right: -1px;
      bottom: -19px;
      height: 26px;
      transform: rotate(-2deg);
      width: 100%;
      background-color: #dddddd;
      transition: transform .3s ease-out;
    }
    
    .imagen-noticia:before{
    
      content: '';
      position: absolute;
      top: 182px;
      height: 13px;
      width: 100%;
      transform: rotate(-2deg);
      background-color:#f5f5f5;
      z-index: 2;
    
    }
    
    .bt-inner :hover::after{
      content: '';
      position: absolute;
      right: -1px;
      bottom: -19px;
      height: 26px;
      transform: rotate(-2deg);
      width: 100%;
      background-color:#f7d917;
      animation-duration: 1s;
      animation-name: slidein;
    }
    
    
    @keyframes slidein {
      from {
        margin-right: 100%;
        width: 100%;
    
      }
    
      to {
        margin-right: 0%;
        width: 100%;
        
      }
    }
    @media only screen and (max-width: 986px) and (min-width:970px){
      .imagen-noticia:before{
        top: 183px;
      }
      }
      
    @media only screen and (max-width: 970px) and (min-width:952px){
      .imagen-noticia:before{
        top:180px;
      }
      }
    
      @media only screen and (max-width: 952px) and (min-width:935px){
        .imagen-noticia:before{
          top:177px;
        }
        }
    
      @media only screen and (max-width: 935px) and (min-width:916px){
          .imagen-noticia:before{
            top:173px;
          }
          }
     @media only screen and (max-width: 916px) and (min-width:895px){
            .imagen-noticia:before{
              top:169px;
            }
            }
    @media only screen and (max-width: 895px) and (min-width:874px){
              .imagen-noticia:before{
                top:166px;
              }
              }
    @media only screen and (max-width: 876px) and (min-width:844px){
                .imagen-noticia:before{
                  top:162px;
                }
                }
     @media only screen and (max-width: 844px) and (min-width:818px){
                  .imagen-noticia:before{
                    top:155px;
                  }
                  .bt-introtext {
                    height: 100px;
                  }
                  }
    @media only screen and (max-width: 844px) and (min-width:818px){
                    .imagen-noticia:before{
                      top:155px;
           }
           .bt-introtext {
            height: 100px;
          }
        }
        @media only screen and (max-width: 818px) and (min-width:800px){
          .imagen-noticia:before{
            top:150px;
    }
    .bt-introtext {
      height: 100px;
    }
    }
    @media only screen and (max-width: 800px) and (min-width:770px){
      .imagen-noticia:before{
        top:146px;
    }
    .bt-introtext {
      height: 100px;
    }
    }
    @media only screen and (max-width: 770px) and (min-width:743px){
      .imagen-noticia:before{
        top:140px;
    }
    .bt-introtext {
      height: 107px;
    }
    }
    @media only screen and (max-width: 743px) and (min-width:713px){
      .imagen-noticia:before{
        top:134px;
    }
    .bt-introtext {
      height: 107px;
    }
    }
    @media only screen and (max-width: 713px){
      .imagen-noticia:before{
        background-color:transparent;
    }
    .bt-cs .bt-row {
     
      margin-bottom: 29px;
    }
    }
    
    #btcontentslider231 h3{
      text-align: center;
      background: white;
      color: #2d2a2a;
      padding:28px 0px 10px 0px;
    }
    
    .wed-foot-link{
      border-top: 1px groove #6a83a0;
      border-bottom: 1px groove #6a83a0;
      padding: 15px 0px;
     /* margin-top: 35px;
      */
    }
    
    .wed-foot-link-1{
      padding-top: 25px;
    }
    
    .wed-foot-link div{
      border-right: 1px groove #6a83a0;
    }
    
    
    .wed-foot-link div:last-child{
      border-right:0px solid #dadada;
    }
    
    .wed-foot-link-1 ul li{
      float: left;
      padding-right: 8px;
    }
    
    .wed-hom-footer h4{
      font-size: 14px;
      color: #d6d6d6;
      text-transform: uppercase;
    }
    
    .wed-foot-link ul li {
      color: #838384;
      font-size: 13px;
    }
    
    .sprite {
      width: 157px;
      height: 55px;
      display: inline-block;
    }
    .sprite-android{
      background: url(../../../../images/sampledata/sprite_android.png) no-repeat;
      background-size: cover;
    }
   
    footer{
      border-top:solid 10px chocolate;
    }
    
    
    #numero1, #numero2, #numero3, #numero4{
        
      font-size: 40px;
      margin-left: 12px;
      font-weight: 900;
    }
    
    .div-contenedores {
      width: 100%;
    }
    
    .contadores {
      width: 100%;
      display: flex;
      background: darkcyan;
      padding: 88px;
    }
    
    .contador {
      border-bottom: 3px solid #f7d917;;   
      display: flex;
      padding-left: 25%;
      padding-right: 25%;
    }
    
    .fa-2-5x {
      font-size: 2.5em;
      margin-top: 10px;
    }
    
   
    .contador span {
      color: #b2b4be;
    }
    
    #ja-contadores .main {
      padding-bottom: 5%;
    }
    
    .h4-fix {
      font-size: 1em !important;
    }
    
    .titulo_ultimas_noticias .ja_slidetitle {
        text-align:justify;
    }
    
    /* Menu mobile**/
    
    @media only screen and (max-width: 719px) {
    
      #ja-mainnav {
        display: none !important;
      }
    
      #jawnav {
        display: inherit !important;
      }
    
      #ja-slideshow{
        margin-top: 0px !important;
      }
    
    }
    
    @media only screen and (min-width: 720px) {
    
      #ja-mainnav {
        display: inherit !important;
      }
    
      #jawnav {
        display: none !important;
      }
    }
    
    #jawnav {
      border-radius: 0px !important;
      margin-top: -17px;
      border: none !important;
      background: linear-gradient(to left, #064d8d, #0b2c71);
      position: fixed;
     
    }
    
    
    #jawnav .menu_spacing  > ul > li:hover > a{
    
      background-color: #f7d917 !important;
      color: black;
     }
     #jawnav .menu_spacing  > ul > li:hover .submenu-button::after {
    
      background-color: #000 !important;
    
     }
     #jawnav .menu_spacing  > ul > li:hover .submenu-button::before{
    
      background-color: #000 !important;
    
     }
    
     
     #jawnav .menu_spacing  span.inner {
      background: #0c294a !important;
      
    }
    #jawnav   > ul >  li.item-435 > a {
      background: linear-gradient(to left, #064d8d, #0b2c71) !important;
    }
    
    #jawnav .menu_spacing > ul > li > a {
      padding: 20px;
      text-decoration: none;
      text-transform: uppercase;
      box-sizing: border-box;
      -webkit-transition: all 0.15s ease;
      -moz-transition: all 0.15s ease;
      -o-transition: all 0.15s ease;
      transition: all 0.15s ease;
    }
    
    .menu_spacing  {
      background: linear-gradient(to left, #064d8d, #0b2c71);
      position: fixed;
     width: 100%;
     height: 100%; 
     overflow: scroll;
    }
    
    
    #jawnav ul ul li:hover > a, #jawnav ul ul li a:hover, #jawnav ul ul li.current > a {
      color: #92969a!important;
    }
    
    #ul-menu{
      display: block !important;
    }
    
    #ja-contadores #jawnav *, ::after, ::before {
     
       box-sizing: content-box!important;
    }
    
    .mega .last #menu867{
        margin-top: -8px;
    }
    
    /*.example_f {
       border-radius: 4px;
       background: linear-gradient(to right, #67b26b, #4ca2cb) !important;
       border: none;
       color: #FFFFFF;
       text-align: center;
       text-transform: uppercase;
       font-size: 22px;
       padding: 20px;
       width: 200px;
       transition: all 0.4s;
       cursor: pointer;
       margin: 5px;
     }
     .example_f span {
       cursor: pointer;
       display: inline-block;
       position: relative;
       transition: 0.4s;
     }
     .example_f span:after {
       content: '\00bb';
       position: absolute;
       opacity: 0;
       top: 0;
       right: -20px;
       transition: 0.5s;
     }
     .example_f:hover span {
       padding-right: 25px;
     }
     .example_f:hover span:after {
       opacity: 1;
       right: 0;
     }*/
    